{
    "urls": [
        {
            "url": "http://104.168.19.207:3000/lwang/tvbox/raw/branch/main/api.json",
            "name": "🏡Private"
        },
        {
            "url": "http://47.106.254.96:9120/d/home/TVBox/PizazzGY/TVBox/api.json",
            "name": "🚀潇洒"
        },
        {
            "url": "http://hb.小虎斑.site:25252/仅供测试",
            "name": "🚀小虎斑"
        },
        {
            "url": "http://我不是.摸鱼儿.com",
            "name": "🚀摸鱼儿"
        },
        {
            "url": "http://ok321.top/tv",
            "name": "🚀OK"
        },
        {
            "url": "http://tvbox.王二小放牛娃.top",
            "name": "🚀放牛"
        },
        {
            "url": "http://cdn.qiaoji8.com/tvbox.json",
            "name": "🚀巧计"
        },
        {
            "url": "http://miqk.cc/小米/DEMO.json",
            "name": "🚀小米"
        },
        {
            "url": "http://www.饭太硬.com/tv",
            "name": "🚀饭太硬"
        },
        {
            "url": "https://raw.githubusercontent.com/yoursmile66/TVBox/main/XC.json",
            "name": "🚀南风"
        },
        {
            "url": "http://104.168.19.207:3000/lwang/tvbox/raw/branch/main/adult.json",
            "name": "🔞Adult"
        }
    ]
}